#Thu Jul 10 21:31:56 UTC 2025
schema=fire-spread-forecast_or-sulpher-spring_20250710_103400
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
